/*     169470 : 공백      */
.solid_line__169470__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__169470__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__169470__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__169470__ {height:20px}
}

/*     169471 : 탭 버튼 이미지      */
.tab_info__169471__ {display:table;width:100%}
.tab_info__169471__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__169471__ {max-width:100%}
.img__169471__ * {box-sizing:border-box}
.img__169471__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__169471__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__169471__.on > a {position:relative;border-color:#F7931D;background:#ffffff;}
.img__169471__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__169471__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__169471__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__169471__ > a {height:60px;}
	.img__169471__.on > a:before {height:4px;}
	.img__169471__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     169472 : 탭 버튼 이미지      */
.tab_info__169472__ {display:table;width:100%}
.tab_info__169472__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__169472__ {max-width:100%}
.img__169472__ * {box-sizing:border-box}
.img__169472__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__169472__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__169472__.on > a {position:relative;border-color:#F7931D;background:#ffffff;}
.img__169472__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__169472__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__169472__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__169472__ > a {height:60px;}
	.img__169472__.on > a:before {height:4px;}
	.img__169472__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     169473 : 탭 버튼 이미지      */
.tab_info__169473__ {display:table;width:100%}
.tab_info__169473__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__169473__ {max-width:100%}
.img__169473__ * {box-sizing:border-box}
.img__169473__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__169473__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__169473__.on > a {position:relative;border-color:#F7931D;background:#ffffff;}
.img__169473__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__169473__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__169473__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__169473__ > a {height:60px;}
	.img__169473__.on > a:before {height:4px;}
	.img__169473__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     169474 : 탭 버튼 이미지      */
.tab_info__169474__ {display:table;width:100%}
.tab_info__169474__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__169474__ {max-width:100%}
.img__169474__ * {box-sizing:border-box}
.img__169474__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__169474__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__169474__.on > a {position:relative;border-color:#F7931D;background:#ffffff;}
.img__169474__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__169474__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__169474__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__169474__ > a {height:60px;}
	.img__169474__.on > a:before {height:4px;}
	.img__169474__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1344955 : 탭 버튼 이미지      */
.tab_info__1344955__ {display:table;width:100%}
.tab_info__1344955__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1344955__ {max-width:100%}
.img__1344955__ * {box-sizing:border-box}
.img__1344955__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1344955__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1344955__.on > a {position:relative;border-color:#F7931D;background:#ffffff;}
.img__1344955__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__1344955__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__1344955__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1344955__ > a {height:60px;}
	.img__1344955__.on > a:before {height:4px;}
	.img__1344955__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     169479 : 탭 컨텐츠 블록 설정      */
.block_option__169479__ {display:table;width:100%}
.block_option__169479__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     169481 : 타이틀 텍스트      */
.title__169481__ {font-size:0}
.title__169481__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.2em;
}
.title__169481__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__169481__.style_top p {padding-top:10px}
.title__169481__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__169481__.style_right p {padding-right:14px}
.title__169481__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__169481__.style_bottom p {padding-bottom:12px}
.title__169481__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__169481__.style_left p {padding-left:14px}
.title__169481__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__169481__.style_circle1 p {padding-left:18px}
.title__169481__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__169481__.style_circle2 p {padding-left:18px}
.title__169481__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__169481__ p {font-size:20px}
	.title__169481__.style_top p {padding-top:12px;}
	.title__169481__.style_top p:before {width:35px;height:3px}
	.title__169481__.style_right p:before {height:20px}
	.title__169481__.style_bottom p {padding-bottom:14px;}
	.title__169481__.style_bottom p:before {width:35px;height:3px}
	.title__169481__.style_left p:before {height:20px}
}

/*     169574 : 이미지 (비율형)      */
.img_ratio__169574__ {max-width:100%;vertical-align:top}
.img_ratio__169574__ * {box-sizing:border-box}
.img_ratio__169574__ a {display:block;vertical-align:top}
.img_ratio__169574__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__169574__ img {width:auto}
}

/*     169576 : 이미지 (비율형)      */
.img_ratio__169576__ {max-width:100%;vertical-align:top}
.img_ratio__169576__ * {box-sizing:border-box}
.img_ratio__169576__ a {display:block;vertical-align:top}
.img_ratio__169576__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__169576__ img {width:auto}
}

/*     169627 : 이미지 (비율형)      */
.img_ratio__169627__ {max-width:100%;vertical-align:top}
.img_ratio__169627__ * {box-sizing:border-box}
.img_ratio__169627__ a {display:block;vertical-align:top}
.img_ratio__169627__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__169627__ img {width:auto}
}

/*     169628 : 이미지 (비율형)      */
.img_ratio__169628__ {max-width:100%;vertical-align:top}
.img_ratio__169628__ * {box-sizing:border-box}
.img_ratio__169628__ a {display:block;vertical-align:top}
.img_ratio__169628__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__169628__ img {width:auto}
}

/*     169629 : 이미지 (비율형)      */
.img_ratio__169629__ {max-width:100%;vertical-align:top}
.img_ratio__169629__ * {box-sizing:border-box}
.img_ratio__169629__ a {display:block;vertical-align:top}
.img_ratio__169629__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__169629__ img {width:auto}
}

/*     1344965 : BLANK 컨텐츠      */
.blank__1344965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1344965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1344965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1344965__ {height:45px}
}

/*     1344995 : 탭 컨텐츠 블록 설정      */
.block_option__1344995__ {display:table;width:100%}
.block_option__1344995__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     1345005 : 이미지      */
.img__1345005__ {max-width:100%}
.img__1345005__ * {box-sizing:border-box}
.img__1345005__ a {display:block;vertical-align:top}
.img__1345005__ img {width:960px;vertical-align:top}

/*     1345035 : BLANK 컨텐츠      */
.blank__1345035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1345035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1345035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1345035__ {height:45px}
}

/*     1344975 : BLANK 컨텐츠      */
.blank__1344975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1344975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1344975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1344975__ {height:45px}
}

/*     169577 : 탭 컨텐츠 블록 설정      */
.block_option__169577__ {display:table;width:100%}
.block_option__169577__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     1345025 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1345025__ {max-width:960px;margin:0 auto}
.pm-banner_slide_basic__1345025__ a {display:block;border:none}
.pm-banner_slide_basic__1345025__ a img {border:none}
.pm-banner_slide_basic__1345025__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1345025__ .item {position:relative}
.pm-banner_slide_basic__1345025__ .item img {vertical-align:top}

.pm-banner_slide_basic__1345025__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1345025__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1345025__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__1345025__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1345025__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__1345025__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__1345025__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1345025__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1345025__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1345025__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__1345025__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__1345025__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1345025__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1345025__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__1345025__.empty__1345025__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1345025__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1345025__.build_edit_mode .item:first-child {display:block}

/*     1345045 : BLANK 컨텐츠      */
.blank__1345045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1345045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1345045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1345045__ {height:45px}
}

/*     1345085 : 탭 컨텐츠 블록 설정      */
.block_option__1345085__ {display:table;width:100%}
.block_option__1345085__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     1345055 : BLANK 컨텐츠      */
.blank__1345055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1345055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1345055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1345055__ {height:45px}
}

/*     1345075 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1345075__ {max-width:1600px;margin:0 auto}
.pm-banner_slide_basic__1345075__ a {display:block;border:none}
.pm-banner_slide_basic__1345075__ a img {border:none}
.pm-banner_slide_basic__1345075__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1345075__ .item {position:relative}
.pm-banner_slide_basic__1345075__ .item img {vertical-align:top}

.pm-banner_slide_basic__1345075__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1345075__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1345075__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__1345075__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1345075__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__1345075__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__1345075__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1345075__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1345075__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1345075__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__1345075__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__1345075__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1345075__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1345075__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__1345075__.empty__1345075__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1345075__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1345075__.build_edit_mode .item:first-child {display:block}

/*     1345065 : BLANK 컨텐츠      */
.blank__1345065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1345065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1345065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1345065__ {height:45px}
}

/*     169581 : 탭 컨텐츠 블록 설정      */
.block_option__169581__ {display:table;width:100%}
.block_option__169581__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     1345095 : BLANK 컨텐츠      */
.blank__1345095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1345095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1345095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1345095__ {height:45px}
}

/*     1345175 : 이미지      */
.img__1345175__ {max-width:100%}
.img__1345175__ * {box-sizing:border-box}
.img__1345175__ a {display:block;vertical-align:top}
.img__1345175__ img {width:960px;vertical-align:top}

/*     1345105 : BLANK 컨텐츠      */
.blank__1345105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1345105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1345105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1345105__ {height:45px}
}

/*     1345155 : 탭 컨텐츠 블록 설정      */
.block_option__1345155__ {display:table;width:100%}
.block_option__1345155__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     1345145 : BLANK 컨텐츠      */
.blank__1345145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1345145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1345145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1345145__ {height:45px}
}

/*     1345185 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1345185__ {max-width:960px;margin:0 auto}
.pm-banner_slide_basic__1345185__ a {display:block;border:none}
.pm-banner_slide_basic__1345185__ a img {border:none}
.pm-banner_slide_basic__1345185__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1345185__ .item {position:relative}
.pm-banner_slide_basic__1345185__ .item img {vertical-align:top}

.pm-banner_slide_basic__1345185__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1345185__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1345185__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__1345185__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1345185__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__1345185__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__1345185__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1345185__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1345185__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1345185__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__1345185__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__1345185__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1345185__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1345185__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__1345185__.empty__1345185__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1345185__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1345185__.build_edit_mode .item:first-child {display:block}

/*     1345165 : BLANK 컨텐츠      */
.blank__1345165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1345165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1345165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1345165__ {height:px}
}

/*     169585 : 탭 컨텐츠 블록 설정      */
.block_option__169585__ {display:table;width:100%}
.block_option__169585__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     1345125 : BLANK 컨텐츠      */
.blank__1345125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1345125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1345125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1345125__ {height:45px}
}

/*     1345135 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1345135__ {max-width:1600px;margin:0 auto}
.pm-banner_slide_basic__1345135__ a {display:block;border:none}
.pm-banner_slide_basic__1345135__ a img {border:none}
.pm-banner_slide_basic__1345135__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1345135__ .item {position:relative}
.pm-banner_slide_basic__1345135__ .item img {vertical-align:top}

.pm-banner_slide_basic__1345135__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1345135__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1345135__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__1345135__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1345135__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__1345135__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__1345135__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1345135__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1345135__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1345135__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__1345135__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__1345135__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1345135__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1345135__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__1345135__.empty__1345135__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1345135__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1345135__.build_edit_mode .item:first-child {display:block}

/*     1345115 : BLANK 컨텐츠      */
.blank__1345115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1345115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1345115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1345115__ {height:45px}
}

/*     169588 : 탭 컨텐츠 블록 설정      */
.block_option__169588__ {display:table;width:100%}
.block_option__169588__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     1345205 : BLANK 컨텐츠      */
.blank__1345205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1345205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1345205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1345205__ {height:45px}
}

/*     1345265 : 이미지      */
.img__1345265__ {max-width:100%}
.img__1345265__ * {box-sizing:border-box}
.img__1345265__ a {display:block;vertical-align:top}
.img__1345265__ img {width:960px;vertical-align:top}

/*     1345225 : BLANK 컨텐츠      */
.blank__1345225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1345225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1345225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1345225__ {height:45px}
}

/*     1345195 : 탭 컨텐츠 블록 설정      */
.block_option__1345195__ {display:table;width:100%}
.block_option__1345195__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     1345215 : BLANK 컨텐츠      */
.blank__1345215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1345215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1345215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1345215__ {height:45px}
}

/*     1345275 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1345275__ {max-width:960px;margin:0 auto}
.pm-banner_slide_basic__1345275__ a {display:block;border:none}
.pm-banner_slide_basic__1345275__ a img {border:none}
.pm-banner_slide_basic__1345275__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1345275__ .item {position:relative}
.pm-banner_slide_basic__1345275__ .item img {vertical-align:top}

.pm-banner_slide_basic__1345275__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1345275__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1345275__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__1345275__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1345275__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__1345275__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__1345275__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1345275__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1345275__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1345275__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__1345275__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__1345275__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1345275__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1345275__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__1345275__.empty__1345275__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1345275__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1345275__.build_edit_mode .item:first-child {display:block}

/*     1345235 : BLANK 컨텐츠      */
.blank__1345235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1345235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1345235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1345235__ {height:45px}
}

/*     169591 : 탭 컨텐츠 블록 설정      */
.block_option__169591__ {display:table;width:100%}
.block_option__169591__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     1345255 : BLANK 컨텐츠      */
.blank__1345255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1345255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1345255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1345255__ {height:45px}
}

/*     1345285 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1345285__ {max-width:1600px;margin:0 auto}
.pm-banner_slide_basic__1345285__ a {display:block;border:none}
.pm-banner_slide_basic__1345285__ a img {border:none}
.pm-banner_slide_basic__1345285__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1345285__ .item {position:relative}
.pm-banner_slide_basic__1345285__ .item img {vertical-align:top}

.pm-banner_slide_basic__1345285__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1345285__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1345285__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__1345285__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1345285__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__1345285__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__1345285__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1345285__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1345285__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1345285__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__1345285__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__1345285__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1345285__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1345285__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__1345285__.empty__1345285__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1345285__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1345285__.build_edit_mode .item:first-child {display:block}

/*     1345245 : BLANK 컨텐츠      */
.blank__1345245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1345245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1345245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1345245__ {height:45px}
}

/*     169594 : 탭 컨텐츠 블록 설정      */
.block_option__169594__ {display:table;width:100%}
.block_option__169594__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     1345315 : BLANK 컨텐츠      */
.blank__1345315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1345315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1345315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1345315__ {height:45px}
}

/*     1345345 : 이미지      */
.img__1345345__ {max-width:100%}
.img__1345345__ * {box-sizing:border-box}
.img__1345345__ a {display:block;vertical-align:top}
.img__1345345__ img {width:960px;vertical-align:top}

/*     1345305 : BLANK 컨텐츠      */
.blank__1345305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1345305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1345305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1345305__ {height:45px}
}

/*     1345295 : 탭 컨텐츠 블록 설정      */
.block_option__1345295__ {display:table;width:100%}
.block_option__1345295__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     1345335 : BLANK 컨텐츠      */
.blank__1345335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1345335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1345335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1345335__ {height:45px}
}

/*     1345365 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1345365__ {max-width:960px;margin:0 auto}
.pm-banner_slide_basic__1345365__ a {display:block;border:none}
.pm-banner_slide_basic__1345365__ a img {border:none}
.pm-banner_slide_basic__1345365__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1345365__ .item {position:relative}
.pm-banner_slide_basic__1345365__ .item img {vertical-align:top}

.pm-banner_slide_basic__1345365__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1345365__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1345365__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__1345365__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1345365__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__1345365__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__1345365__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1345365__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1345365__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1345365__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__1345365__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__1345365__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1345365__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1345365__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__1345365__.empty__1345365__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1345365__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1345365__.build_edit_mode .item:first-child {display:block}

/*     1345325 : BLANK 컨텐츠      */
.blank__1345325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1345325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1345325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1345325__ {height:45px}
}

/*     169597 : 탭 컨텐츠 블록 설정      */
.block_option__169597__ {display:table;width:100%}
.block_option__169597__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     1345385 : BLANK 컨텐츠      */
.blank__1345385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1345385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1345385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1345385__ {height:45px}
}

/*     1345395 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1345395__ {max-width:1600px;margin:0 auto}
.pm-banner_slide_basic__1345395__ a {display:block;border:none}
.pm-banner_slide_basic__1345395__ a img {border:none}
.pm-banner_slide_basic__1345395__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1345395__ .item {position:relative}
.pm-banner_slide_basic__1345395__ .item img {vertical-align:top}

.pm-banner_slide_basic__1345395__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1345395__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1345395__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__1345395__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1345395__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__1345395__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__1345395__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1345395__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1345395__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1345395__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__1345395__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__1345395__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1345395__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1345395__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__1345395__.empty__1345395__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1345395__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1345395__.build_edit_mode .item:first-child {display:block}

/*     1345375 : BLANK 컨텐츠      */
.blank__1345375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1345375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1345375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1345375__ {height:45px}
}

